img, a {border:0px; padding:0px; margin:0px;}
b {color:#005A92; font-weight:bold}
.oneCanal {clear:both; padding:0px 20px; border-bottom:1px solid #F1F5F7;}
.day, .day_a{border-right:1px solid #909BA2; width:12%; text-align:center; font-size:11px;}
.day_a{font-weight:bold;}
.an_block{border-bottom:1px dashed #909BA2; text-align:right; margin-bottom:10px;}
body{margin: 0; padding: 0; border: 0; font-size:80% !important;}
.ptime, .ptime_a, .ptime_an{color:#005A92; font-size:0.9em; float:left; margin:0px 9px;}
.ptime_a, .ptime_an{font-weight:bold;}
.ptime_a{border:1px solid #909BA2;}
.ptime_a, .ptime_an {padding:0px 2px;}
.sett_col{text-align:left; width:19%;}

div.merror
 {text-align:center; height:50px; margin:30px 50px; border:1px solid red; background: url('/img/m/attention_y.gif') no-repeat}
.pRight
 {width:240px !important;}
.chLogo
 {float:left; width:102px; height:55px; text-align:center;}
.logoA 
 {width:100px; height:53px; text-align:center; position:relative; z-index:99999; margin:0px; padding:0px;}
.myBorder
 {position:relative; top:-53px; border:1px solid #D6D7D6; width:98px; height:51px; background-color:#FFFFFF;}
.ch_block
 {clear:both; position:relative; top:-27px; padding-left:10px; margin-bottom:-25px; width:90%;}

.chText
{
  background: url('/img/m/contur.gif'); position:relative; z-index:9; display:block;
  width:240px; margin:0px; padding:2px 5px; height:19px; display:block; border:0px;
}
.chSelect
{
  position:relative; z-index:999; height:395px; width:238px; display:none;
  border:1px solid #A5ACB2; border-top:0px solid gray; padding:0px; margin:0px;
}
.chBut
{
  background: url('/img/m/b1.gif'); position:relative; width:20px; top:-19px; _top:-20px;
  height:19px; border:0px; padding:0px; margin:0px; float:right; z-index:99999;
}
.chSdiv
{
  position:relative; overflow:hidden; height:1px; z-index:1000; display:none;
  width:240px; padding:0px; margin:0px;
}

